OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
LabelObject Struct Reference

Container for a label for SaveLoad system. More...

## Data Fields
uint32 | label

## Detailed Description

Container for a label for SaveLoad system.

Definition at line 88 of file labelmaps_sl.cpp.

The documentation for this struct was generated from the following file:

- src/saveload/labelmaps_sl.cpp